package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class InspeccionesDatos extends ArrayList<InspeccionDato> {
	private static final long serialVersionUID = 1L;

	public void setInspeccionesDatos(List<InspeccionDato> inspeccionesDatos) {
		this.clear();
		this.addAll(inspeccionesDatos);
	}
}
